if(setup.msgPredefined)
    console.error("Not able to overwrite setup.msgPredefined");
else{
    setup.msgPredefined = function(message_key){
        $('#passages').wiki("<<msgPredefined '"+message_key+"'>>");
    }
}
